<section class="team">

    <div class="container">

        <h2 class="team__title">
            Our Team
        </h2>

        <ul class="team-list">

            <li class="team-list__item team-card--tyra">
                <a class="team-card__title" href="#">Tyra Dhillon</a>
                <a class="team-card__subtitle" href="#">Creative Director</a>
                <a class="team-card__image" href="#"><img src="./images/sections/our-team/team-member-1.jpg"
                        alt="Tyra Dhillon"></a>
                <div class="team-card__socials-list">
                    <a href="#" class="list-link">
                        <span class="svg-socials-facebook">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-facebook"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-twitter">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-twitter"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-linkedin">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-linkedin"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-dribble">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-dribble"></use>
                            </svg>
                        </span>
                    </a>
                </div>
            </li>

            <li class="team-list__item team-card--darcel">
                <a class="team-card__title" href="#">Darcel Ballentine</a>
                <a class="team-card__subtitle" href="#">Brand Designer</a>
                <a class="team-card__image" href="#"><img src="./images/sections/our-team/team-member-2.jpg"
                        alt="Darcel Ballentine"></a>
                <div class="team-card__socials-list">
                    <a href="#" class="list-link">
                        <span class="svg-socials-facebook">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-facebook"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-twitter">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-twitter"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-linkedin">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-linkedin"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-dribble">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-dribble"></use>
                            </svg>
                        </span>
                    </a>
                </div>
            </li>

            <li class="team-list__item team-card--brittni">
                <a class="team-card__title" href="#">Brittni Lando</a>
                <a class="team-card__subtitle" href="#">Fashion Designer</a>
                <a class="team-card__image" href="#"><img src="./images/sections/our-team/team-member-3.jpg"
                        alt="Brittni Lando"></a>
                <div class="team-card__socials-list">
                    <a href="#" class="list-link">
                        <span class="svg-socials-facebook">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-facebook"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-twitter">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-twitter"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-linkedin">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-linkedin"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-dribble">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-dribble"></use>
                            </svg>
                        </span>
                    </a>
                </div>
            </li>

            <li class="team-list__item team-card--roselle">
                <a class="team-card__title" href="#">Roselle Ehrman</a>
                <a class="team-card__subtitle" href="#">Graphic Designer</a>
                <a class="team-card__image" href="#"><img src="./images/sections/our-team/team-member-4.jpg"
                        alt="Roselle Ehrman"></a>
                <div class="team-card__socials-list">
                    <a href="#" class="list-link">
                        <span class="svg-socials-facebook">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-facebook"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-twitter">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-twitter"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-linkedin">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-linkedin"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-dribble">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-dribble"></use>
                            </svg>
                        </span>
                    </a>
                </div>
            </li>

            <li class="team-list__item team-card--jane">
                <a class="team-card__title" href="#">Jane Cooper</a>
                <a class="team-card__subtitle" href="#">Creative Director</a>
                <a class="team-card__image" href="#"><img src="./images/sections/our-team/team-member-5.jpg"
                        alt="Jane Cooper"></a>
                <div class="team-card__socials-list">
                    <a href="#" class="list-link">
                        <span class="svg-socials-facebook">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-facebook"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-twitter">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-twitter"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-linkedin">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-linkedin"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-dribble">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-dribble"></use>
                            </svg>
                        </span>
                    </a>
                </div>
            </li>

            <li class="team-list__item team-card--robert">
                <a class="team-card__title" href="#">Robert Fox</a>
                <a class="team-card__subtitle" href="#">Brand Designer</a>
                <a class="team-card__image" href="#"><img src="./images/sections/our-team/team-member-6.jpg"
                        alt="Robert Fox"></a>
                <div class="team-card__socials-list">
                    <a href="#" class="list-link">
                        <span class="svg-socials-facebook">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-facebook"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-twitter">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-twitter"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-linkedin">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-linkedin"></use>
                            </svg>
                        </span>
                    </a>
                    <a href="#" class="list-link">
                        <span class="svg-socials-dribble">
                            <svg>
                                <use xlink:href="./images/sprite.svg#svg-socials-dribble"></use>
                            </svg>
                        </span>
                    </a>
                </div>
            </li>

            <li class="team-list__item cta-block--cta">
                <div class="cta-block__item">
                    <p class="cta-block____subtitle">Join the team</p>
                    <p class="cta-block____title">Desire to influence
                        the future of branding?</p>
                    <button class="cta-block__btn">
                        <a href="#" class="cta-block__btn-link">Find Job</a>
                    </button>
                </div>
            </li>
        </ul>
    </div>

</section>